=== debian/control ===
Source: svgtune
Section: graphics
Priority: optional
Maintainer: Yaroslav Halchenko <debian@onerussian.com>
Build-Depends:
 debhelper-compat (= 13),
 help2man,
 python3,
 python3-lxml,
Standards-Version: 4.7.2
Homepage: http://github.com/yarikoptic/svgtune
Vcs-Git: https://salsa.debian.org/debian/svgtune.git
Vcs-Browser: https://salsa.debian.org/debian/svgtune
X-Style: black

Package: svgtune
Architecture: all
Depends:
 python3,
 python3-lxml,
 ${misc:Depends},
Suggests:
 inkscape,
Description: tool to generate a set of .svg files out of a single .svg file
 svgtune is a little helper to generate a set of .svg files out
 of a single .svg file, by tuning respective groups/layers visibility,
 transparency or anything else.
 .
 It might come very handy for generation of incremental figures to be
 embedded into the presentation in any format which inkscape could
 render using original .svg file (e.g. pdf, png).
