=== debian/watch ===
version=4
https://github.com/yarikoptic/svgtune/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
